body {
	min-height: 100vh;
}

.page {
	width: 100%;
	overflow: hidden;
	min-height: 100vh;
	max-width: 100%;
}

.main {
	max-width: 100%;
	overflow: hidden;
	position: relative;

	&__content {
		z-index: 10;
		position: relative;
	}

	&__lines {
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 1;
		font-size: 0;
		line-height: 0;
		position: absolute;
	}
}

.primary {
	position: relative;
	padding: 125px 0 92px 25px;

	&__content {
		z-index: 20;
		position: relative;
	}

	&__header {
		max-width: 260px;
		color: #D5D5D5;
		font-weight: 700;
		font-size: 2.6rem;
		line-height: 3.6rem;
		padding-bottom: 24px;
		margin-bottom: 26px;
		position: relative;
		font-family: $font-family-head;

		&::before {
			left: 0;
			bottom: 0;
			content: '';
			width: 80px;
			height: 2px;
			display: block;
			position: absolute;
			background: rgba(255, 255, 255, 0.3)
		}
	}

	&__text {
		font-size: 1.2rem;
		line-height: 1.6rem;
		max-width: 270px;
		margin-bottom: 210px;
		color: rgba(255, 255, 255, 0.7);
	}

	&__button {

		.btn {
			font-weight: 700;
			min-width: 140px;
		}
	}

	&__media {
		z-index: 5;
		top: 410px;
		left: -3px;
		width: 448px;
		position: absolute;
	}

	&__bg {
		z-index: 1;
		display: block;
		position: absolute;
		top: 20px;
		left: -315px;
		width: 1142px;
		display: block;
	}

	@media (min-width: $screen-sm-min) {
		padding: 106px 0 110px 0;

		&__header {
			max-width: 484px;
			padding-bottom: 23px;
			margin-bottom: 24px;
			letter-spacing: 0.05em;

			&::before {
				width: 100px;
			}
		}

		&__text {
			margin-bottom: 72px;
		}

		&__media {
			left: 115px;
			top: 225px;
			width: 510px;
		}

		&__bg {
			top: 0px;
		}
	}

	@media (min-width: $screen-md-min) {
		padding-top: 144px;
		padding-bottom: 170px;

		&__header {
			max-width: inherit;
			font-size: 3.6rem;
			line-height: 5rem;
			padding-bottom: 38px;
			margin-bottom: 40px;
		}

		&__text {
			max-width: 320px;
			font-size: 1.6rem;
			line-height: 2.2rem;
			margin-bottom: 82px;
			letter-spacing: 0.05em;
		}

		&__button {

			.btn {
				min-width: 180px;
			}
		}

		&__media {
			left: 130px;
			top: 298px;
			width: 740px;
		}

		&__bg {
			top: 10px;
			left: -275px;
		}
	}
	
	@media (min-width: $screen-lg-min) {	
		padding: 180px 0 272px 0;

		&__header {
			font-size: 4.6rem;
			line-height: 6.4rem;
			padding-bottom: 33px;
			margin-bottom: 40px;
		}

		&__text {
			max-width: 420px;
			font-size: 1.8rem;
			line-height: 2.5rem;
			margin-bottom: 100px;
		}

		
		&__media {
			left: 110px;
			top: 338px;
			width: 1100px;
		}

		&__bg {
			top: -20px;
			left: -375px;
			width: 1692px;
		}
	}
	
	@media (min-width: $screen-xl-min) {
		padding: 270px 0 218px 0;

		&__header {
			max-width: 830px;
		}

		&__text {
			margin-bottom: 160px;
		}

		&__media {
			left: 255px;
			top: 366px;
			width: 1180px;
		}
		
		&__bg {
			top: 0;
			left: -379px;
		}
	}

	@media (min-width: $screen-xxxl-min) {
		padding-bottom: 218px;

		&__text {
			margin-bottom: 160px;
		}

		&__media { 
			left: 255px;
			top: 300px;
			width: 1282px
		}
	}
}

.technologies {
	z-index: 2;
	position: relative;
	padding-left: 25px;
	margin-bottom: 93px;

	&__row {
		margin-bottom: 40px;
	}

	&__content {
		margin-bottom: 36px;
	}

	&__header {
		max-width: 280px;
		color: #D5D5D5;
		font-weight: 700;
		font-size: 2.6rem;
		line-height: 3.6rem;
		padding-bottom: 29px;
		margin-bottom: 36px;
		position: relative;
		letter-spacing: 0.05em;
		font-family: $font-family-head;

		&::before {
			left: 0;
			bottom: 0;
			content: '';
			width: 100px;
			height: 2px;
			display: block;
			position: absolute;
			background: rgba(255, 255, 255, 0.3)
		}
	}

	&__text {
		max-width: 270px;
		font-size: 1.2rem;
		line-height: 1.6rem;
		letter-spacing: 0.05em;
		color: rgba(255, 255, 255, 0.7);
	}

	&__media {
		height: 160px;
		max-width: 285px;
		border-radius: 5px;
		background-position: 50% 50%;
		background-repeat: no-repeat;
		background-size: cover;
	}

	&__list {
		padding: 0;
		list-style: none;
		margin: 0 0 0 17px;

		li {
			margin-bottom: 30px;
			display: flex;
			align-items: center;

			&:nth-child(1) {

				.technologies__list--icon {
					height: 55px;
				}
			}

			&:last-child {
				margin-bottom: 0;
			}
		}

		&--icon {
			width: 110px;
			height: 50px;
			flex-shrink: 0;
		}

		&--text {
			font-size: 1.2rem;
			line-height: 1.6rem;

			strong {
				display: block;
				color: #D5D5D5;
				font-weight: 700;
				font-size: 2.2rem;
				line-height: 3.1rem;
				font-family: $font-family-head;
			}

			span {
				display: block;
				color: rgba(255, 255, 255, 0.7)
			}
		}
	}

	&__bottom {
		padding-right: 8px;
		padding-top: 32px;
		text-align: right;

		&--title {
			color: #D5D5D5;
			font-weight: 700;
			font-size: 2.2rem;
			line-height: 3.1rem;
			letter-spacing: 0.05em;
			font-family: $font-family-head;
		}

		&--text {
			color: #fff;
			font-size: 1.2rem;
			line-height: 1.6rem;
			display: inline-block;
			letter-spacing: 0.05em;
			text-decoration: none;
			border-bottom: 1px solid #13BBD2;

			&:hover {
				color: #fff;
				border-bottom-color: transparent;
			}
		}
	}

	@media (min-width: $screen-sm-min) {
		padding-left: 10px;
		margin-bottom: 95px;

		&__row {
			margin: 0 0 40px -10px;
			display: flex;
			align-items: flex-start;
		}

		&__media {
			width: 240px;
			flex-shrink: 0;
			order: 1;
			margin-top: 5px;
		}

		&__content {
			margin: 0;
			flex-grow: 1;
			padding-left: 30px;
			order: 2;
		}

		&__header {
			margin-right: -50px;
			max-width: inherit;
			padding-bottom: 26px;
			margin-bottom: 30px;
			letter-spacing: 0.05em;
		}

		&__text {
			max-width: 240px;
			letter-spacing: 0.05em;
		}

		&__list {
			margin-left: 150px;
		}

		&__bottom {
			padding-top: 20px;
			padding-right: 0px;
		}
	}
	
	@media (min-width: $screen-md-min) {
		padding-left: 5px;
		margin-bottom: 135px;

		&__row {
			margin-left: -5px;
			margin-bottom: 65px;
		}

		&__media {
			width: 330px;
			height: 215px;
			max-width: inherit;
			margin-top: 8px;
			flex-shrink: 0;
		}

		&__content {
			padding-left: 30px;
		}
	
		&__header {
			max-width: 320px;
			font-size: 3.6rem;
			line-height: 5rem;
			padding-bottom: 22px;
			margin-bottom: 35px;
		}

		&__text {
			max-width: 330px;
			font-size: 1.6rem;
			line-height: 2.2rem;
		}

		&__list {
			margin-left: 175px;

			&--icon {
				width: 180px;
				height: 77px;
				flex-shrink: 0;
			}
	
			&--text {
				font-size: 1.6rem;
				line-height: 2.2rem;

				strong {
					font-size: 2.6rem;
					line-height: 3.6rem;
				}
			}

			li {
				margin-bottom: 46px;

				&:nth-child(1) {

					.technologies__list--icon {
						height: 84px;
					}
				}

				&:nth-child(2) {
					margin-bottom: 54px;
				}
			}
		}

		&__bottom {
			padding-top: 42px;

			&--title {
				font-size: 2.6rem;
				line-height: 3.6rem;
			}

			&--text {
				font-size: 1.6rem;
				line-height: 2.2rem;
			}
		}
	}
	
	@media (min-width: $screen-lg-min) {
		padding-left: 0;
		margin-bottom: 190px;

		&__row {
			margin-bottom: 90px;
		}

		&__media {
			width: 400px;
			height: 286px;
			margin-top: 10px;
		}

		&__content {
			padding-left: 51px;
		}

		&__header {
			max-width: inherit;
			font-size: 4.6rem;
			line-height: 6.4rem;
			padding-bottom: 30px;
			margin-bottom: 44px;
		}

		&__text {
			margin-right: -8px;
			max-width: inherit;
			font-size: 1.8rem;
			line-height: 2.5rem;
		}

		&__list {
			margin-left: 266px;

			&--icon {
				width: 180px;
				height: 83px;
				flex-shrink: 0;
			}

			&--text {
				font-size: 1.8rem;
				line-height: 2.5rem;
				
				strong {
					font-size: 3rem;
					line-height: 4.2rem;
				}
			}

			li {

				&:nth-child(1) {

					.technologies__list--icon {
						height: 91px;
					}
				}
			}
		}
		
		&__bottom {
			padding-top: 0;
			margin-top: -50px;
			padding-right: 3px;

			&--title {
				font-size: 3rem;
				line-height: 3.2rem;
			}

			&--text {
				font-size: 1.8rem;
				line-height: 2.5rem;
			}
		}
	}
	
	@media (min-width: $screen-xl-min) {
		padding-left: 5px;
		margin-bottom: 268px;
		
		&__row {
			margin-bottom: 80px;
		}
	
		&__media {
			width: 500px;
			height: 359px;
		}
		
		&__content {
			padding-left: 70px;
		}

		&__text {
			max-width: 520px;
		}
		
		&__list {
			margin-left: 362px;

			&--icon {
				width: 192px;
				height: 83px;
				flex-shrink: 0;
			}
		}
				
		&__bottom {
			margin-top: -52px;
			padding-right: 0;
		}
				
		&__content {
			padding-left: 60px;
		}
	}

	@media (min-width: $screen-xxxl-min) {
		padding-left: 0;

		&__row {
			margin-left: 0;
			margin-bottom: 82px;
		}

		&__list { 
			margin-left: 354px;

			&--icon {
				width: 202px;
			}
		}

		&__bottom {
			margin-top: -55px;
		}
	}
}

.solution {
	z-index: 3;
	padding-left: 25px;
	position: relative;
	margin-bottom: 115px;

	&__content {
		z-index: 1;
		position: relative;
	}

	&__header {
		max-width: 290px;
		color: #D5D5D5;
		font-weight: 700;
		font-size: 2.6rem;
		line-height: 3.6rem;
		padding-bottom: 32px;
		margin-bottom: 32px;
		position: relative;
		letter-spacing: 0.05em;
		font-family: $font-family-head;

		span {
			color: $light-blue;
		}

		&::before {
			left: 0;
			bottom: 0;
			content: '';
			width: 100px;
			height: 2px;
			display: block;
			position: absolute;
			background: rgba(255, 255, 255, 0.3)
		}
	}

	&__text {
		max-width: 250px;
		font-size: 1.2rem;
		line-height: 1.6rem;
		letter-spacing: 0.05em;
		color: rgba(255, 255, 255, 0.7);
	}

	&__media {
		position: relative;
		margin-right: -15px;
		margin-top: -47px;
		display: flex;
		justify-content: flex-end;

		&::before {
			top: 71px;
			left: 40px;
			z-index: 1;
			content: '';
			width: 216px;
			height: 196px;
			position: absolute;
			background: url('../img/solution__bg_xs.svg') 0 0 no-repeat;
		}

		&--wrap {
			z-index: 5;
			width: 280px;
			flex-shrink: 0;
			position: relative;
		}
	}

	@media (min-width: $screen-sm-min) {
		padding-left: 0;
		margin-bottom: 90px;
		display: flex;

		&__media {
			order: 1;
			margin: 0;
			width: 240px;
			flex-shrink: 0;
			padding-top: 21px;

			&::before {
				top: 81px;
				left: -5px;
				width: 193px;
				height: 175px;
				background-size: cover;
			}

			&--wrap {
				width: 240px;
				right: -2px;
				position: relative;
			}
		}

		&__content {
			order: 2;
			flex-grow: 1;
		}

		&__header {
			margin-right: -30px;
			max-width: inherit;
			padding-bottom: 28px;
			margin-bottom: 29px;
		}

		&__text {
			max-width: 280px;
			letter-spacing: 0.05em;
		}
	}

	@media (min-width: $screen-md-min) {
		margin-bottom: 142px;

		&__media {
			width: 292px;
			padding-top: 25px;
			
			&::before {
				top: 107px;
				left: -25px;
				width: 275px;
				height: 243px;
				background: url('../img/solution__bg_md.svg') 0 50% no-repeat;
				background-size: auto;
			}

			&--wrap {
				width: 336px;
				right: -28px;
			}
		}
	
		&__header {
			font-size: 3.6rem;
			line-height: 5rem;
			padding-bottom: 36px;
			margin-bottom: 42px;
		}

		&__text {
			max-width: inherit;
			font-size: 1.6rem;
			line-height: 2.2rem;
		}
	}
	
	@media (min-width: $screen-lg-min) {
		margin-bottom: 276px;
			
		&__media {
			width: 445px;
			padding-top: 0;
					
			&::before {
				top: 107px;
				left: -6px;
				width: 401px;
				height: 361px;
				background: url('../img/solution__bg_lg.svg') 0 50% no-repeat;
				background-size: auto;
			}

			&--wrap {
				top: -20px;
				right: -64px;
				width: 499px;
			}
		}
			
		&__header {
			font-size: 4.6rem;
			line-height: 6.4rem;
			padding-bottom: 32px;
			margin-bottom: 40px;
		}

		&__text {
			max-width: 430px;
			font-size: 1.8rem;
			line-height: 2.5rem;
		}
	}
	
	@media (min-width: $screen-xl-min) {
		padding-left: 35px;
		margin-bottom: 235px;
	
		&__media {
			width: 499px;
			padding-top: 20px;
			margin-right: 25px;
								
			&::before {
				top: 147px;
				left: -36px;
				width: 501px;
				height: 361px;
				background: url('../img/solution__bg_xl.svg') 0 50% no-repeat;
				background-size: auto;
			}

			&--wrap {
				top: 8px;
				right: 0;
				width: 499px;
			}
		}

		&__text {
			max-width: 530px;
		}
	}

	@media (min-width: $screen-xxxl-min) {
		padding-left: 35px;
		margin-bottom: 235px;

		&__media {
			padding-top: 20px;
			margin-right: 25px;
		}
	}
}

.mirage {
	z-index: 1;
	position: relative;
	margin-bottom: 80px;

	&__bg {
		left: 50%;
		top: -210px;
		margin-left: -480px;
		z-index: 1;
		width: 1040px;
		position: absolute;
	}

	&__wrap {
		z-index: 2;
		padding-left: 25px;
		position: relative;
	}
	
	&__header {
		max-width: 280px;
		color: #D5D5D5;
		font-weight: 700;
		font-size: 2.6rem;
		line-height: 3.6rem;
		padding-bottom: 30px;
		margin-bottom: 35px;
		position: relative;
		letter-spacing: 0.05em;
		font-family: $font-family-head;

		&::before {
			left: 0;
			bottom: 0;
			content: '';
			width: 100px;
			height: 2px;
			display: block;
			position: absolute;
			background: rgba(255, 255, 255, 0.3)
		}
	}

	&__text {
		max-width: 310px;
		font-size: 1.2rem;
		line-height: 1.6rem;
		margin-bottom: 39px;
		letter-spacing: 0.05em;
		color: rgba(255, 255, 255, 0.7);
	}

	&__list {
		margin: 0 0 0 -20px;
		padding: 0;
		font-size: 1.2rem;
		line-height: 1.6rem;
		list-style: none;
		
		&--icon {
			width: 80px;
			font-size: 0;
			line-height: 0;
			flex-shrink: 0;
			text-align: center;
		}

		&--text {
			color: $blue;
			max-width: 240px;
			padding-left: 10px;
		}

		li {
			display: flex;
			align-items: center;
			margin-bottom: 30px;

			i {
				display: inline-block;
			}

			&:nth-child(1) {

				i {
					height: 47px;
				}
			}
			
			&:nth-child(2) {

				i {
					height: 40px;
				}
			}
			
			&:nth-child(3) {
				margin-bottom: 33px;

				i {
					height: 50px;
				}
			}
			
			&:nth-child(4) {
				margin-bottom: 40px;

				i {
					height: 50px;
				}
			}
			
			&:nth-child(5) {
				margin-bottom: 22px;

				i {
					height: 42px;
				}
			}
			
			&:nth-child(6) {
				margin-bottom: 0;

				i {
					height: 44px;
				}
			}
		}
	}

	@media (min-width: $screen-sm-min) {
		margin-bottom: 85px;

		&__wrap {
			padding-left: 80px;
		}

		&__header {
			padding-bottom: 25px;
			margin-bottom: 30px;
		}

		&__text {
			max-width: 380px;
			letter-spacing: 0.05em;
			margin-bottom: 75px;
		}

		&__list {

			&--text  {
				max-width: 280px;
				letter-spacing: 0.05em;
			}

			li {

				&:nth-child(5) {
					margin-bottom: 37px;
				}
			}

		}

		&__bg {
			top: -212px;
			margin-left: -510px;
		}
	}
	
	@media (min-width: $screen-md-min) {
		margin-bottom: 150px;

		&__wrap {
			padding-left: 90px;
		}

		&__header {
			font-size: 3.6rem;
			line-height: 5rem;
			padding-bottom: 33px;
			margin-bottom: 40px;
		}

		&__text {
			max-width: inherit;
			font-size: 1.6rem;
			line-height: 2.2rem;
			margin-bottom: 110px;
		}

		&__list {
			margin-left: -23px;

			&--icon {
				width: 106px;
			}

			&--text {
				font-size: 1.6rem;
				line-height: 2.2rem;
				max-width: 480px;
				padding-left: 15px;
			}

			li {
				margin-bottom: 34px;
					
				&:nth-child(1) {

					i {
						height: 65px;
					}
				}
				
				&:nth-child(2) {
					margin-bottom: 44px;

					i {
						height: 53px;
					}
				}
				
				&:nth-child(3) {
					margin-bottom: 50px;

					i {
						height: 69px;
					}
				}
				
				&:nth-child(4) {
					margin-bottom: 43px;

					i {
						height: 61px;
					}
				}
				
				&:nth-child(5) {
					margin-bottom: 43px;

					i {
						height: 64px;
					}
				}
				
				&:nth-child(6) {
					margin-bottom: 0;

					i {
						height: 52px;
					}
				}
			}
		}

		&__bg {
			width: 1602px;
			top: -322px;
			margin-left: -810px;
		}
	}
	
	@media (min-width: $screen-lg-min) {
		margin-bottom: 192px;
		
		&__wrap {
			padding-left: 235px;
		}
				
		&__header {
			font-size: 4.6rem;
			line-height: 6.4rem;
			padding-bottom: 32px;
			margin-bottom: 44px;
		}

		&__text {
			max-width: 600px;
			font-size: 1.8rem;
			line-height: 2.5rem;
			margin-bottom: 98px;
		}

		&__list {
			margin-left: -21px;
		
			li {
						
				&:nth-child(5) {
					margin-bottom: 33px;
				}

				&:nth-child(6) {
				
					.mirage__list--text {
						padding-top: 10px;
					}
				}
			}
		}

		&__bg {
			width: 1842px;
			top: -370px;
			margin-left: -945px;
		}
	}
	
	@media (min-width: $screen-xl-min) {
		margin-bottom: 157px;

		&__wrap {
			padding-left: 360px;
		}

		&__text {
			margin-bottom: 110px;
		}

		&__list {
			margin-left: -22px;
	
		
			li {
				margin-bottom: 32px;
						
				&:nth-child(5) {
					margin-bottom: 30px;
				}

				&:nth-child(6) {
				
					.mirage__list--text {
						padding-top: 20px;
					}
				}
			}
		}

	}

	@media (min-width: $screen-xxxl-min) {
		margin-bottom: 160px;

		&__text {
			margin-bottom: 108px;
		}

		&__list {
			margin-left: -24px;
	
		
			li {
				margin-bottom: 35px;

				&:nth-child(5) {
					margin-bottom: 28px;
				}
			}
		}
	}
}

.community {
	z-index: 2;
	margin-bottom: 95px;
	position: relative;

	&__header {
		max-width: 280px;
		color: #D5D5D5;
		font-weight: 700;
		font-size: 2.6rem;
		line-height: 3.6rem;
		padding-bottom: 30px;
		margin-bottom: 37px;
		position: relative;
		letter-spacing: 0.05em;
		font-family: $font-family-head;

		&::before {
			left: 0;
			bottom: 0;
			content: '';
			width: 100px;
			height: 2px;
			display: block;
			position: absolute;
			background: rgba(255, 255, 255, 0.3)
		}
	}

	&__text {
		max-width: 320px;
		font-size: 1.2rem;
		line-height: 1.6rem;
		margin-bottom: 22px;
		letter-spacing: 0.05em;
		color: rgba(255, 255, 255, 0.7);
	}
	
	&__list {
		margin: 0;
		padding: 0;
		list-style: none;
		font-size: 1.2rem;
		line-height: 1.6rem;

		li {
			display: flex;
			align-items: center;
			margin-bottom: 13px;

			&:last-child {
				margin-bottom: 0;
			}
		}

		&--icon {
			width: 80px;
			font-size: 0;
			line-height: 0;
			flex-shrink: 0;
		}

		&--text {
			color: $blue;
			padding-left: 23px;
			max-width: 255px;
		}
	}

	&__button {
		padding-top: 35px;
		text-align: right;
		max-width: 375px;
		
		.btn {
			min-width: 200px;
		}
	}

	@media (min-width: $screen-sm-min) {
	
		&__header {
			width: auto;
			max-width: inherit;
			margin-bottom: 30px;
			padding-bottom: 26px;
		}

		&__text {
			max-width: 370px;
			margin-bottom: 42px;
		}

		&__list {
			padding-left: 34px;

			&--text {
				max-width: 300px;
				padding-left: 32px;
				letter-spacing: 0.05em;
			}
		}

		&__button {
			padding-top: 30px;
			max-width: inherit;
			padding-right: 40px;
		}
	}

	@media (min-width: $screen-md-min) {
		padding-left: 90px;
		margin-bottom: 190px;

		&__header {
			font-size: 3.6rem;
			line-height: 5rem;
			padding-bottom: 44px;
			margin-bottom: 42px;
		}

		&__text {
			max-width: 400px;
			font-size: 1.6rem;
			line-height: 2.2rem;
			margin-bottom: 68px;
		}

		&__list {
			padding-left: 0;
			
			&--icon {
				width: 100px;
			}

			&--text {
				padding-left: 20px;
				max-width: 420px;
				font-size: 1.6rem;
				line-height: 2.2rem;
			}

			li {
				margin-bottom: 17px;

				&:last-child {
					margin-bottom: 0;
				}
			}
		}

		&__button {
			max-width: inherit;
			padding: 90px 0 0 0;

			.btn {
				min-width: 260px;
			}
		}
	}
	
	@media (min-width: $screen-lg-min) {
		padding-left: 0px;
		margin-left: -4px;
		margin-bottom: 186px;

		&__header {
			font-size: 4.6rem;
			line-height: 6.4rem;
			padding-bottom: 32px;
			margin-bottom: 32px;
		}

		&__wrap {
			display: flex;
		}

		&__text {
			width: 400px;
			padding-top: 11px;
			max-width: 400px;
			font-size: 1.8rem;
			line-height: 2.5rem;
			margin-bottom: 0;
			flex-shrink: 0;
		}

		&__list {
			flex-grow: 1;
			margin: 0 0 0 48px;
		}

		&__button {
			padding-right: 5px;
			padding-top: 52px;
		}
	}
	
	@media (min-width: $screen-xl-min) {
		margin-left: 0;
		margin-bottom: 190px;
	
		&__text {
			width: 460px;
			max-width: inherit;
		}

		&__list {
			margin-left: 100px;

			&--text {
				max-width: 400px;
			}
		}

		&__button {
			padding-right: 0;
		}
	}
	
	@media (min-width: $screen-xxxl-min) {
		margin-bottom: 188px;
	}
}

.build {
	z-index: 1;
	position: relative;
	padding-left: 25px;
	padding-bottom: 67px;

	&__wrap {
		z-index: 2;
		max-width: 290px;
		position: relative;
	}

	&__row {
		margin-bottom: 30px;
	}

	&__content {
		margin-bottom: 28px;
	}
	
	&__header {
		max-width: 290px;
		color: #D5D5D5;
		font-weight: 700;
		font-size: 2.6rem;
		line-height: 3.6rem;
		padding-bottom: 29px;
		margin-bottom: 34px;
		position: relative;
		letter-spacing: 0.05em;
		font-family: $font-family-head;

		span {
			color: $light-blue;
		}

		&::before {
			left: 0;
			bottom: 0;
			content: '';
			width: 100px;
			height: 2px;
			display: block;
			position: absolute;
			background: rgba(255, 255, 255, 0.3)
		}
	}

	&__text {
		max-width: 290px;
		font-size: 1.2rem;
		line-height: 1.6rem;
		letter-spacing: 0.05em;
		color: rgba(255, 255, 255, 0.7);
	}

	&__media {
		height: 160px;
		max-width: 285px;
		border-radius: 5px;
		border: 1px solid rgba(255,255,255,0.7);
		background-position: 50% 50%;
		background-repeat: no-repeat;
		background-size: cover;
	}

	&__list {
		margin: 0;
		padding: 0;
		font-weight: 700;
		font-size: 1.4rem;
		line-height: 2rem;
		letter-spacing: 0.05em;
		font-family: $font-family-head;
		color: #D5D5D5;
		list-style: none;
		display: flex;
		flex-wrap: wrap;

		&--icon {
			width: 60px;
			font-size: 0;
			line-height: 0;
			margin-bottom: 12px;
		}

		li {
			margin-bottom: 23px;

			&:nth-child(odd) {
				width: 178px;
			}
		}
	}

	&__pattern {
		z-index: 1;
		left: -620px;
		top: -187px;
		width: 1192px;
		position: absolute;
	}

	@media (min-width: $screen-sm-min) {
		padding-left: 0;
		padding-bottom: 87px;

		&__wrap {
			max-width: inherit;
		}

		&__row {
			margin-left: -2px;
			margin-bottom: 32px;
			display: flex;
			align-items: flex-start;
		}

		&__media {
			width: 240px;
			margin-top: 6px;
			flex-shrink: 0;
			order: 1;
		}

		&__content {
			margin: 0;
			flex-grow: 1;
			padding-left: 30px;
			order: 2;
		}

		&__header {
			padding-bottom: 27px;
			margin-bottom: 28px;
		}

		&__text {
			max-width: 225px;
			letter-spacing: 0.05em;
		}

		&__list  {
			margin-right: -15px;
			flex-wrap: nowrap;
			padding-left: 20px;
			justify-content: space-between;

			&--icon {
				margin-bottom: 32px;
			}

			li {
				width: auto;
				margin-bottom: 0;

				&:nth-child(1) {
					width: 138px;
				}
				
				&:nth-child(2) {
					width: 136px;
				}
				
				&:nth-child(3) {
					width: 136px;
				}
			}
		}

		&__pattern {
			top: -240px;
			left: -730px;
			width: 1584px;
		}
	}
	
	@media (min-width: $screen-md-min) {
		padding-bottom: 148px;
	
		&__row {
			margin-left: 0;
			margin-bottom: 40px;
		}

		&__media {
			width: 330px;
			height: 215px;
			max-width: inherit;
			margin-top: 8px;
			flex-shrink: 0;
			order: 1;
		}

		&__content {
			padding-left: 30px;
		}

		&__header {
			font-size: 3.6rem;
			line-height: 5rem;
			padding-bottom: 37px;
			margin-bottom: 44px;
		}

		&__text {
			margin: 0;
			max-width: 360px;
			font-size: 1.6rem;
			line-height: 2.2rem;
		}

		&__list {
			margin-right: 0;

			&--icon {
				width: 82px;
				margin-bottom: 10px;
			}

			&--text {
				letter-spacing: 0.05em;
			}
		}

		&__pattern {
			top: -280px;
			left: -590px;
		}
	}
	
	@media (min-width: $screen-lg-min) {
		margin-left: -7px;
		padding-bottom: 180px;

		&__row {
			margin-bottom: 49px;
		}
	
		&__media {
			width: 400px;
			height: 226px;
			margin-top: 9px;
		}

		&__content {
			padding-left: 50px;
		}

		&__header {
			font-size: 4.6rem;
			line-height: 6.4rem;
			padding-bottom: 32px;
			margin-bottom: 44px;
		}

		&__text {
			max-width: inherit;
			font-size: 1.8rem;
			line-height: 2.5rem;
		}
		
		&__list {
			font-size: 1.8rem;
			line-height: 2.5rem;
			margin-right: 20px;

			&--icon {
				width: 120px;
				margin-bottom: 14px;
			}

			&--text {
				letter-spacing: 0.05em;
			}
		}
		
		&__pattern {
			top: -340px;
			left: -530px;
			width: 1917px;
		}
	}
	
	@media (min-width: $screen-xl-min) {
		margin-left: 0;
		padding-bottom: 182px;

		&__row {
			padding-left: 0;
			margin-left: -2px;
			margin-bottom: 100px;
		}
		
		&__media {
			width: 500px;
			height: 360px;
			margin-top: 11px;
			margin-left: 2px;
		}

		&__content {
			padding-left: 60px;
		}

		&__header {
			margin-right: -25px;
			max-width: inherit;
		}

		&__text {
			max-width: 520px;
		}

		&__list {
			margin: 0 40px;
		}
	}

	@media (min-width: $screen-xxl-min) {

		&__header {
			margin-right: -90px;
		}

		&__pattern {
			top: -340px;
			left: -285px;
			width: 1917px;
		}
	}
	
	@media (min-width: $screen-xxxl-min) {
		margin-left: -4px;

		&__row {
			padding-left: 0;
		}

		&__content {
			padding-left: 62px;
		}
	}
}

.enterprise {
	z-index: 2;
	position: relative;
	margin-bottom: 98px;

	&__header {
		color: #D5D5D5;
		font-weight: 700;
		font-size: 2.6rem;
		line-height: 3.6rem;
		padding-bottom: 30px;
		margin-bottom: 34px;
		position: relative;
		letter-spacing: 0.05em;
		font-family: $font-family-head;

		span {
			color: $light-blue;
		}

		&::before {
			left: 0;
			bottom: 0;
			content: '';
			width: 100px;
			height: 2px;
			display: block;
			position: absolute;
			background: rgba(255, 255, 255, 0.3)
		}
	}

	&__text {
		max-width: 360px;
		font-size: 1.2rem;
		line-height: 1.6rem;
		margin-bottom: 37px;
		letter-spacing: 0.05em;
		color: rgba(255, 255, 255, 0.7);
	}

	&__list {
		margin: 0;
		padding: 0;
		color: $blue;
		font-size: 1.2rem;
		line-height: 1.6rem;
		list-style: none;

		&--icon {
			width: 80px;
			flex-shrink: 0;
		}

		&--text {
			max-width: 235px;
			padding-left: 22px;
		}

		li {
			display: flex;
			align-items: center;
			margin-bottom: 13px;

			&:last-child {
				margin-bottom: 0;
			}
		}
	}

	&__buttons {
		text-align: right;

		&--item {
			padding-top: 30px;
		}

		.btn {
			min-width: 200px;
		}
	}

	@media (min-width: $screen-sm-min) {
		margin-bottom: 100px;

		&__header {
			padding-bottom: 27px;
			margin-bottom: 28px;
		}

		&__text {
			margin-bottom: 50px;
		}

		&__list {
			padding-left: 35px;

			&--text {
				padding: 0;
				max-width: 280px;
				margin-left: 34px;
			}
		}

		&__buttons {
			padding-top: 30px;
			display: flex;
			align-items: center;
			justify-content: flex-end;

			&--item {
				padding: 0;
				margin: 0 0 0 30px;

				&:first-child {

					.btn {
						width: 200px;
					}
				}
				
				&:last-child {

					.btn {
						width: 150px;
					}
				}
			}

			.btn {
				min-width: inherit;
			}
		}
	}
	
	@media (min-width: $screen-md-min) {
		padding-left: 90px;
		margin-bottom: 150px;
	
		&__header {
			font-size: 3.6rem;
			line-height: 5rem;
			padding-bottom: 38px;
			margin-bottom: 40px;
		}

		&__text {
			margin-bottom: 56px;
			max-width: 390px;
			font-size: 1.6rem;
			line-height: 2.2rem;
		}

		&__list {
			padding-left: 0;

			&--icon {
				width: 100px;
			}

			&--text {
				font-size: 1.6rem;
				line-height: 2.2rem;
				max-width: 395px;
				margin-left: 20px;
			}

			li {
				margin-bottom: 16px;

				&:last-child {
					margin-bottom: 0;
				}
			}
		}

		&__buttons {
			padding-top: 60px;
			
			&--item {
				margin: 0 0 0 50px;

				&:first-child {

					.btn {
						width: 260px;
					}
				}
				
				&:last-child {

					.btn {
						width: 190px;
					}
				}

					
				.btn {
					padding-left: 20px;
					padding-right: 20px;
				}
			}
		}
	}
	
	@media (min-width: $screen-lg-min) {
		padding-left: 0;
		margin-left: -6px;
		margin-bottom: 200px;
	
		&__header {
			font-size: 4.6rem;
			line-height: 6.4rem;
			padding-bottom: 32px;
			margin-bottom: 30px;
		}

		&__text {
			margin: 0;
			max-width: inherit;
			font-size: 1.8rem;
			line-height: 2.5rem;
		}

		&__row {
			display: flex;
		}

		&__left {
			width: 400px;
			flex-shrink: 0;
			padding-top: 10px;
		}

		&__right {
			padding-left: 50px;
		}

		&__list {

			&--text {
				font-size: 1.8rem;
				line-height: 2.5rem;
			}

			li {
				margin-bottom: 17px;

				&:last-child {
					margin-bottom: 0;
				}
			}
		}

		&__buttons {
			text-align: left;
			padding-top: 50px;
			text-align: right;
			margin-left: -20px;
			justify-content: flex-start;

			&--item {
				padding-top: 0;
				margin: 0 50px 0 0;
			}
		}
	}
	
	@media (min-width: $screen-xl-min) {
		margin-left: 0;

		&__left {
			width: 500px;
			flex-shrink: 0;
		}

		&__right {
			padding-left: 60px;
			flex-grow: 1;
		}
		
		&__buttons {
			padding-top: 50px;
			text-align: right;
			margin-left: 0x;
			justify-content: flex-end;

			&--item {
				margin: 0 0 0 50px;
			}
		}
	}

	@media (min-width: $screen-xxxl-min) {
		margin-bottom: 205px;
	}
}

.savings {
	margin-bottom: 84px;

	&__content {
		margin-bottom: 33px;
	}

	&__grid {
		display: grid;
		grid-gap: 30px;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: 1fr 1fr;
		grid-template-areas:
		"one two"
		"one three";
	}

	&__item {
		font-size: 1.2rem;
		line-height: 1.6rem;
		display: flex;
		border-radius: 5px;
		align-items: center;
		letter-spacing: 0.05em;
		padding: 10px 5px 10px 10px;

		strong {
			display: block;
			font-weight: 700;
			font-size: 2rem;
			line-height: 2.8rem;
			font-family: $font-family-head;
		}

		span {
			display: block;
			color: rgba(255,255,255,0.7);
		}

		&--primary {
			height: 313px;
			padding-left: 20px;
			background: #36439D;
			grid-area: one;
		}

		&--second {
			background: rgba(100, 118, 253, 0.2);
			grid-area: two;
		}

		&--third {
			background: rgba(100, 118, 253, 0.2);
			grid-area: three;

		}
	}

	&__header {
		margin-left: 52px;
		max-width: 230px;
		color: $light-blue;
		font-weight: 700;
		font-size: 2.6rem;
		line-height: 3.6rem;
		position: relative;
		letter-spacing: 0.05em;
		font-family: $font-family-head;

		span {
			color: #fff;
		}
	}

	@media (min-width: $screen-sm-min) {

		&__content {
			margin-bottom: 25px;
		}

		&__grid {
			width: 450px;
			grid-gap: 21px 30px;
		}

		&__item {
			padding-left: 30px;

			strong {
				font-size: 2.2rem;
				line-height: 3.1rem;
			}

			&--primary {
				height: 173px;
				padding-left: 47px;
				padding-top: 15px;

				strong {
					margin-bottom: 6px;
				}
			}
		}

		&__header {
			margin-left: 240px;
		}
	}
	
	@media (min-width: $screen-md-min) {
		display: flex;
		align-items: center;
		margin-bottom: 135px;

		&__content {
			margin: 0;
			width: 450px;
			flex-shrink: 0;
		}

		&__header {
			margin: 5px -20px 0 0;
			font-size: 2.6rem;
			line-height: 3.6rem;
			max-width: inherit;
			padding-left: 30px;
		}
		
		&__grid {
			width: 450px;
			grid-gap: 40px 30px;
		}

		&__item {
			font-size: 1.6rem;
			line-height: 2.2rem;
			padding-left: 23px;

			strong {
				font-size: 2.6rem;
				line-height: 3.6rem;
				margin-bottom: 10px;
			}

			&--primary {
				height: 350px;
				padding-left: 33px;
				padding-top: 5px;

				strong {
					margin-bottom: 14px;
				}
			}
		}
	}
	
	@media (min-width: $screen-lg-min) {
		margin-left: -6px;
		margin-bottom: 192px;

		&__content {
			width: 530px;
		}
	
		&__header {
			margin-top: 0;
			font-size: 3.6rem;
			line-height: 5rem;
			padding-left: 50px;
		}
				
		&__grid {
			width: 530px;
			grid-template-columns: 240px 260px;
			grid-template-rows: 1fr 1fr;
		}
		
		&__item {
			font-size: 1.8rem;
			line-height: 2.5rem;
			padding-left: 34px;

			strong {
				font-size: 3rem;
				line-height: 4.2rem;
				margin-bottom: 6px;
			}

			&--primary {
				height: 350px;
				padding-left: 43px;
				padding-top: 5px;

				strong {
					margin-bottom: 8px;
				}
			}
		}
	}
	
	@media (min-width: $screen-xl-min) {
		margin-left: 0;
		margin-bottom: 190px;

		&__content {
			width: 560px;
		}
						
		&__grid {
			width: 530px;
			grid-gap: 40px 40px;
			grid-template-columns: 260px 260px;
			grid-template-rows: 1fr 1fr;
		}

		&__header {
			margin-top: 2px;
			max-width: 580px;
			font-size: 4.6rem;
			line-height: 6.4rem;
			padding-left: 120px;
		}
	}

	@media (min-width: $screen-xxxl-min) {
		margin-bottom: 185px;
	}
}

.reach {
	margin-bottom: 95px;

	&__content {
		margin-bottom: 37px;
	}
	
	&__header {
		max-width: 290px;
		color: #D5D5D5;
		font-weight: 700;
		font-size: 2.6rem;
		line-height: 3.6rem;
		padding-bottom: 30px;
		margin-bottom: 33px;
		position: relative;
		letter-spacing: 0.05em;
		font-family: $font-family-head;

		span {
			color: $light-blue;
		}

		&::before {
			left: 0;
			bottom: 0;
			content: '';
			width: 100px;
			height: 2px;
			display: block;
			position: absolute;
			background: rgba(255, 255, 255, 0.3)
		}
	}

	&__text {
		max-width: 250px;
		font-size: 1.2rem;
		line-height: 1.6rem;
		letter-spacing: 0.05em;
		color: rgba(255, 255, 255, 0.7);
	}

	&__media {
		height: 162px;
		border-radius: 3px;
		margin-left: 93px;
		border: 1px solid #36439D;
		background-position: 50% 50%;
		background-repeat: no-repeat;
		background-size: cover;
	}	

	@media (min-width: $screen-sm-min) {
		margin-bottom: 87px;
		display: flex;
		align-items: flex-start;
		justify-content: space-between;

		&__media {
			margin: 5px 0 0 0;
			width: 240px;
			height: 162px;
			flex-shrink: 0;
		}

		&__content {
			margin: 0;
			flex-grow: 1;
			padding-right: 25px;
		}

		&__header {
			padding-bottom: 24px;
			margin-bottom: 32px;
		}

		&__text {
			max-width: inherit;
		}
		
	}
	
	@media (min-width: $screen-md-min) {
		margin-bottom: 136px;

		&__media {
			margin: 6px 0 0 0;
			width: 329px;
			height: 225px;
		}
	
		&__header {
			max-width: inherit;
			font-size: 3.6rem;
			line-height: 5rem;
			padding-bottom: 49px;
			margin-bottom: 48px;
		}

		&__text {
			max-width: 325px;
			font-size: 1.6rem;
			line-height: 2.2rem;
		}
	}
	
	@media (min-width: $screen-lg-min) {
		margin-left: -5px;
		margin-bottom: 185px;
	
		&__media {
			margin: 8px 3px 0 0;
			width: 449px;
			height: 307px;
		}

		&__header {
			font-size: 4.6rem;
			line-height: 6.4rem;
			padding-bottom: 38px;
			margin-bottom: 45px;
		}

		&__text {
			margin: 0;
			max-width: inherit;
			font-size: 1.8rem;
			line-height: 2.5rem;
		}
	}
	
	@media (min-width: $screen-xl-min) {
		margin-left: 0;
		margin-bottom: 197px;

			
		&__media {
			margin: 8px 2px 0 0;
			width: 600px;
			height: 383px;
		}
	}
}

.target {
	margin-bottom: 100px;

	&__header {
		max-width: 335px;
		color: #D5D5D5;
		font-weight: 700;
		font-size: 2.6rem;
		line-height: 3.6rem;
		margin-bottom: 28px;
		position: relative;
		letter-spacing: 0.05em;
		font-family: $font-family-head;
	}

	&__item {
		height: 290px;
		color: #D5D5D5;
		font-weight: 700;
		font-size: 1.4rem;
		line-height: 2rem;
		position: relative;
		border-radius: 5px;
		margin-bottom: 30px;
		background: #36439D;
		font-family: $font-family-head;
		padding: 18px 20px 20px 139px;

		&:nth-child(1) {
			height: 250px;
		}

		&:last-child {
			margin-bottom: 0;
		}

		&--icon {
			top: 0;
			left: 20px; 
			font-size: 0;
			line-height: 0;
			width: 60px;
			position: absolute;

			img {
				width: 100%;
				max-width: 100%;
				height: auto;
			}
		}

		&--header {
			color: #fff;
			height: 108px;
			font-weight: 700;
			font-size: 2.2rem;
			line-height: 3.1rem;
		}

		&--elem {

			&.elem-one {
				height: 60px;
			}
		}

		&--line {
			top: 30px;
			left: 109px;
			width: 15px;
			height: 165px;
			font-size: 0;
			line-height: 0;
			position: absolute;
			border-radius: 0 0 0 9px;
			border-left: 1px solid rgba(255, 255, 255, 0.5);
			border-bottom: 1px solid rgba(255, 255, 255, 0.5);

			span,
			&:after,
			&::before {
				z-index: 2;
				width: 6px;
				height: 6px;
				content: '';
				border-radius: 50%;
				position: absolute;
				display: inline-block;
				background: rgba(255, 255, 255, 0.7);
			}

			&:after {
				top: -2px;
				left: -3px;
			}

			&::before {
				bottom: -3px;
				right: -2px;
			}

			span {
				top: 102px;
				left: -3px;
			}
		}
	}

	@media (min-width: $screen-sm-min) {
		margin-bottom: 90px;

		&__header {
			margin-bottom: 14px;
			max-width: inherit;
		}

		&__item {
			height: 200px;
			padding-left: 150px;
			letter-spacing: 0.05em;

			&:nth-child(1) {
				height: 180px;
			}
			
			&--header {
				height: 88px;
				margin-right: -20px;
			}

			&--elem {
				height: auto;

				&.elem-one {
					height: 40px;
				}
			}

			&--line {
				top: 25px;
				left: 105px;
				height: 130px;

				span {
					top: 85px;
				}
			}
		}
	}
	
	@media (min-width: $screen-md-min) {
		margin-bottom: 100px;
	
		&__header {
			margin-right: -20px;
			font-size: 3.6rem;
			line-height: 5rem;
			margin-bottom: 44px;
		}

		
		&__item {
			height: 290px;
			font-size: 1.8rem;
			line-height: 2.5rem;
			margin-bottom: 50px;
			letter-spacing: 0.05em;
			padding: 36px 20px 20px 208px;



			&:nth-child(1) {
				height: 290px;
			}

			&--icon {
				left: 34px;
				width: auto;
				height: 138px;

				img {
					width: auto;
					height: 100%;
				}
			}
			
			&--header {
				height: 118px;
				margin-right: 0;
				font-size: 3rem;
				line-height: 4.2rem;
			}

			&--elem {
				height: auto;
				max-width: 380px;

				&.elem-one {
					height: 60px;
				}
			}

			&--line {
				top: 45px;
				left: 165px;
				height: 180px;

				span {
					top: 118px;
				}
			}
		}
	}
	
	@media (min-width: $screen-lg-min) {
		margin-left: -4px;
		margin-bottom: 150px;

		&__header {
			font-size: 4.6rem;
			line-height: 6.4rem;
			margin-bottom: 32px;
		}

		&__group {
			width: 930px;
			display: flex;
			justify-content: space-between;
		}

		&__item {
			width: 290px;
			height: auto;
			margin-bottom: 0;
			min-height: 673px;
			padding: 192px 30px 15px 52px;
			
			&:nth-child(1) {
				height: auto;
			}

			&--icon {
				left: 20px;
			}

			&--header {
				height: 166px;
			}

			&--elem {

				&.elem-one {
					height: 140px;
				}
			}
			
			&--line {
				top: 213px;
				left: 22px;
				height: 323px;

				span {
					top: 167px;
				}
			}
		}
	}
	
	@media (min-width: $screen-xl-min) {
		margin-left: 0;
		margin-bottom: 151px;
	
		&__header {
			max-width: 890px;
			margin-bottom: 53px;
		}
		
		&__group {
			width: 100%;
			display: flex;
			justify-content: space-between;
		}

		&__item {
			width: 360px;
			height: 620px;
			min-height: 620px;
			padding: 172px 30px 15px 60px;
			
			&--icon {
				left: 25px;
			}
					
			&--line {
				top: 193px;
				left: 29px;
				height: 323px;

				span {
					top: 167px;
				}
			}
		}
	}
}

.partnerships {
	border-radius: 5px;
	padding: 42px 0;
	position: relative;
	background: #E0E0E0;

	&__header {
		color: $pink;
		font-weight: 700;
		font-size: 2.6rem;
		line-height: 3.6rem;
		text-align: center;
		margin-bottom: 34px;
		letter-spacing: 0.05em;
		font-family: $font-family-head;
	}

	&__main {
		padding: 0 15px;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	&__item {
		width: 81px;
		flex-shrink: 0;
	}

	@media (min-width: $screen-sm-min) {
		min-height: 210px;
		padding: 40px 0 20px 0;

		&__header {
			margin-bottom: 15px;
		}

		&__main {
			padding: 0 80px;
		}

		&__item {
			width: 96px;
		}
	}
	
	@media (min-width: $screen-md-min) {
		padding: 90px 0 71px 0;
		min-height: 380px;
	

		&__header {
			font-size: 4.6rem;
			line-height: 6.4rem;
			margin-bottom: 0;
		}

		&__main {
			padding: 0 15px;
		}

		&__item {
			width: 156px;
		}
	}
	
	@media (min-width: $screen-lg-min) {
		margin: 0 -1px;
		padding-bottom: 70px;

		&__header {
			padding-right: 10px;
			font-size: 4.6rem;
			line-height: 6.4rem;
		}

		&__main {
			padding: 0 100px;
		}
		
	}
	
	@media (min-width: $screen-xl-min) {
		min-height: 506px;
		padding-top: 92px;
		padding-bottom: 67px;

		&__header {
			margin-bottom: 54px;
		}

		&__main {
			padding: 0 156px;
		}

		&__item {
			width: 179px;
		}
	}

	@media (min-width: $screen-xxxl-min) {
		padding-bottom: 117px;
		
		&__header {
			margin-bottom: 54px;
		}
	}
}

.touch {
	z-index: 5;
	padding-top: 98px;
	position: relative;

	&__content {
		margin-bottom: 44px;
		
		&--header {
			max-width: 290px;
			color: #D5D5D5;
			font-weight: 700;
			font-size: 2.6rem;
			line-height: 3.6rem;
			padding-bottom: 33px;
			margin-bottom: 32px;
			position: relative;
			letter-spacing: 0.05em;
			font-family: $font-family-head;
	
			span {
				color: $light-blue;
			}
	
			&::before {
				left: 0;
				bottom: 0;
				content: '';
				width: 100px;
				height: 2px;
				display: block;
				position: absolute;
				background: rgba(255, 255, 255, 0.3)
			}
		}
	
		&--text {
			max-width: 290px;
			font-size: 1.2rem;
			line-height: 1.6rem;
			letter-spacing: 0.05em;
			color: rgba(255, 255, 255, 0.7);
		}
	}

	&__form {

		&--text {
			max-width: 335px;
			font-size: 1rem;
			line-height: 1.4rem;
			padding-top: 42px;
			color: rgba(255, 255, 255, 0.3)
		}

		&--button {
			text-align: right;
		}

		.btn {
			min-width: 180px;
		}
	}

	@media (min-width: $screen-sm-min) {
		padding-top: 84px;

		&__content {
			margin-bottom: 70px;

			&--header {
				padding-bottom: 32px;
				margin-bottom: 32px;
			}
		}

		&__form {
			margin-left: 150px;

			&--text {
				padding-top: 38px;
				letter-spacing: 0.05em;
			}
		}
	}
	
	@media (min-width: $screen-md-min) {
		padding-top: 88px;

		&__content {
			margin-bottom: 55px;

			&--header {
				max-width: inherit;
				font-size: 4.6rem;
				line-height: 6.4rem;
				padding-bottom: 37px;
				margin-bottom: 48px;
			}

			&--text {
				max-width: 320px;
				font-size: 1.8rem;
				line-height: 2.5rem;
			}
		}

		&__form {
			margin-left: 210px;

			&--text {
				max-width: 500px;
				font-size: 1.2rem;
				line-height: 1.6rem;
				padding-top: 61px;
			}

			&--button {
				text-align: left;
			}
		}
	}
	
	@media (min-width: $screen-lg-min) {
		left: -5px;
		margin-left: -1px;
		margin-right: -1px;
		padding-top: 118px;
		display: flex;
		justify-content: space-between;
		position: relative;

		&__content {
			margin: 0;
			width: 402px;
			flex-shrink: 0;
			padding-top: 22px;
		}

		&__form {
			width: 450px;
			margin-left: 0;
			padding-top: 32px;
		}
	}
	
	@media (min-width: $screen-xl-min) {
		left: 0;
		margin-right: 0;
		padding-top: 132px;

		&__content {
			width: 660px;

			&--text {
				max-width: 460px;
			}
		}

		&__form {
			width: 500px;
			padding-top: 25px;
		}
	}

	@media (min-width: $screen-xxxl-min) {
		padding-top: 133px;
	}
}

.checkbox-group {
	font-size: 0;
	line-height: 0;
	text-align: right;
	padding-top: 15px;
	margin-bottom: 40px;

	&__item {
		margin-bottom: 19px;

		&:last-child {
			margin-bottom: 0;
		}
	}

	@media (min-width: $screen-sm-min) {
		padding-top: 17px;

		&__item {
			margin-bottom: 26px;

			&:last-child {
				margin-bottom: 0;
			}
		}
	}

	@media (min-width: $screen-md-min) {
		padding-top: 44px;
		margin-bottom: 55px;
		text-align: left;

		&__item {
			margin-bottom: 24px;

			&:last-child {
				margin-bottom: 0;
			}
		}
	}

	@media (min-width: $screen-lg-min) {
		padding-top: 20px;

		&__item {
			margin-bottom: 22px;

			&:last-child {
				margin-bottom: 0;
			}
		}
	}

	@media (min-width: $screen-xl-min) {
		padding-top: 25px;

		&__item {
			margin-bottom: 22px;

			&:last-child {
				margin-bottom: 0;
			}
		}
	}
	
}

.footer {
	z-index: 1;
	padding-top: 112px;
	padding-bottom: 100px;
	position: relative;

	&__wrap {
		z-index: 5;
		position: relative;
	}
	
	&__title {
		color: #D5D5D5;
		font-weight: 700;
		font-size: 2.6rem;
		line-height: 3.6rem;
		margin-bottom: 41px;
		position: relative;
		letter-spacing: 0.05em;
		font-family: $font-family-head;
	}

	&__contacts {
		padding: 0;
		font-size: 1.2rem;
		line-height: 1.6rem;
		list-style: none;
		margin: 0 0 20px 0;

		li {
			margin-bottom: 20px;

			&:last-child {
				margin-bottom: 0;
			}

			a {
				color: #fff;
				text-decoration: none;

				&:hover {
					color: #fff;
					text-decoration: none;
				}
			}
		}
	}

	&__social {
		font-size: 0;
		line-height: 0;
		margin-left: -7px;
		display: flex;
		align-items: center;
		margin-bottom: 43px;

		a {
			width: 29px;
			display: block;
			margin-right: 12px;
		}
	}

	&__text {
		font-size: 1rem;
		line-height: 1.4rem;
		color: rgba(255, 255, 255, 0.3);

		p {
			margin-bottom: 13px;

			&:last-child {
				margin-bottom: 0;
			}
		}
	}

	&__pattern {
		z-index: 1;
		top: -73px;
		left: -850px;
		width: 1606px;
		height: 560px;
		overflow: hidden;
		position: absolute;
	}

	@media (min-width: $screen-sm-min) {
		padding-top: 101px;
		padding-bottom: 80px;
			
		&__title {
			font-size: 2.2rem;
			line-height: 3rem;
			margin-bottom: 44px;
		}

		&__social {
			margin-bottom: 35px;
		}

		&__text {
			max-width: 445px;

			p {
				margin-bottom: 23px;
	
				&:last-child {
					margin-bottom: 0;
				}
			}
		}

		&__pattern {
			top: -72px;
			left: -730px;
			width: 1606px;
		}
	}
	
	@media (min-width: $screen-md-min) {
		padding-top: 162px;
		padding-bottom: 150px;
	
		&__title {
			font-size: 3rem;
			line-height: 4.2rem;
			margin-bottom: 32px;
		}

		&__contacts {
			font-size: 1.8rem;
			line-height: 2.5rem;
			margin-bottom: 13px;
			letter-spacing: 0.05em;

			li {
				margin-bottom: 12px;
				
				&:last-child {
					margin-bottom: 0;
				}
			}
		}

		&__social {
			margin-bottom: 62px;
		}
		
		&__text {
			max-width: 445px;
			font-size: 1.4rem;
			line-height: 1.9rem;

			p {
				margin-bottom: 13px;
	
				&:last-child {
					margin-bottom: 0;
				}
			}
		}

		&__pattern {
			top: -42px;
			left: -764px;
			width: 1606px;
			height: 665px;
		}
	}
	
	@media (min-width: $screen-lg-min) {
		left: -4px;
		padding-top: 123px;
		padding-bottom: 170px;
		
		&__pattern {
			top: -102px;
			left: -778px;
			width: 1606px;
			height: 715px;
		}

		&__text {

			p {
				margin-bottom: 22px;
	
				&:last-child {
					margin-bottom: 0;
				}
			}
		}
	}
	
	@media (min-width: $screen-xl-min) {
		left: -1px;
		padding-top: 188px;
		padding-bottom: 85px;
				
		&__pattern {
			top: -168px;
			left: -698px;
			height: 780px;
			overflow: hidden;
		}

		&__contacts {
			margin-bottom: 42px;
		}

		&__social {
			margin-left: -10px;
			margin-bottom: 32px;
		}
				
		&__text {

			p {
				margin-bottom: 14px;
	
				&:last-child {
					margin-bottom: 0;
				}
			}
		}
	}

	
	@media (min-width: $screen-xxxl-min) {
		padding-top: 187px;
		padding-bottom: 185px;
		
		&__title {
			margin-bottom: 34px;
		}

		&__contacts {
			margin-bottom: 42px;
		}

		&__social {
			margin-left: -10px;
			margin-bottom: 32px;
		}
		
		&__text {

			p {
				margin-bottom: 14px;
	
				&:last-child {
					margin-bottom: 0;
				}
			}
		}

		&__pattern {
			height: 854px;
		}
	}
}


@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}